# Translation of rkward__graphics_device.po to Ukrainian
# Copyright (C) 2015 This_file_is_part_of_KDE
# This file is distributed under the license LGPL version 2.1 or
# version 3 or later versions approved by the membership of KDE e.V.
#
# Yuri Chornoivan <yurchor@ukr.net>, 2015.
msgid ""
msgstr ""
"Project-Id-Version: rkward__graphics_device\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2019-05-20 03:19+0200\n"
"PO-Revision-Date: 2015-01-11 14:17+0200\n"
"Last-Translator: Yuri Chornoivan <yurchor@ukr.net>\n"
"Language-Team: Ukrainian <kde-i18n-uk@kde.org>\n"
"Language: uk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=n==1 ? 3 : n%10==1 && n%100!=11 ? 0 : n"
"%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Lokalize 1.5\n"

#, kde-format
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Юрій Чорноіван"

#, kde-format
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "yurchor@ukr.net"

#. i18n: ectx: <snippets> <snippet> <author name="...">
#: rkward/plugins/pluginmap_meta.inc:4
#, kde-format
msgctxt "Author name"
msgid "RKWard Team"
msgstr "Команда RKWard"

#. i18n: ectx: <about name="...">
#: rkward/plugins/x11device.pluginmap:5
#, kde-format
msgid "Graphics Device add-ons"
msgstr "Додатки графічних пристроїв"

#. i18n: ectx: <about shortinfo="...">
#: rkward/plugins/x11device.pluginmap:5
#, kde-format
msgid ""
"Plugins for use in graphics device (e.g. X11()) windows. Part of the "
"official RKWard distribution"
msgstr ""
"Додатки для використання у вікнах графічних пристроїв (наприклад X11()). "
"Частина офіційного дистрибутива RKWard."

#. i18n: ectx: <components> <component label="...">
#: rkward/plugins/x11device.pluginmap:18
#, kde-format
msgid "Export..."
msgstr "Експортувати…"

#. i18n: ectx: <context> <menu label="...">
#: rkward/plugins/x11device.pluginmap:22
#, kde-format
msgid "Device"
msgstr "Пристрій"

#. i18n: ectx: <context> <menu label="...">
#: rkward/plugins/x11device.pluginmap:25
#, kde-format
msgid "Edit"
msgstr "Змінити"

#. i18n: ectx: (Loaded from Export contents of graphics device to various formats)
#: rkward/plugins/x11device/export.js:4
#, kde-format
msgctxt "R code comment"
msgid ""
"The \"cairo\" library, providing SVG-support, is not compiled in by default "
"on some systems."
msgstr ""
"У деяких системах бібліотека «cairo», за допомогою якої забезпечується "
"підтримка роботи з SVG, типово не збирається."

#. i18n: ectx: (Loaded from Export contents of graphics device to various formats) <summary>
#: rkward/plugins/x11device/export.rkh:3
#, kde-format
msgid ""
"Export the current contents of a graphics device to a postscript/pdf/png/"
"jpeg file either using the native functions or using ghostscript."
msgstr ""
"Експортувати поточний вміст графічного пристрою до файла postscript/pdf/png/"
"jpeg за допомогою вбудованих функцій або ghostscript."

#. i18n: ectx: (Loaded from Export contents of graphics device to various formats) <usage>
#: rkward/plugins/x11device/export.rkh:6
#, kde-format
msgid ""
"Choose an exporting function and a filename to save to. Additional options "
"for size and resolution etc. are also available (see below). Exporting is "
"done using <b>dev.print</b>. For exporting using ghostscript, <b>dev2bitmap</"
"b> is used, which needs Ghostscript. Most of the exporting parameters are "
"directly sent to the exporting function (<b>postscript</b>, <b>pdf</b>, "
"<b>svg</b>, <b>png</b>, or <b>jpeg</b>) by dev.print. Note that there are no "
"'color' options (like background or foreground color) in this plugin. This "
"is because dev.print simply prints the current graphics (mostly on X11) to "
"the specified file in the chosen format. To set background (or foreground) "
"colors, these will need to be provided when calling the plotting function, "
"mostly using <b>par</b>(). Note that all the parameters to postscript are "
"also valid parameters to dev2bitmap."
msgstr ""
"Виберіть функцію експортування та назву файла, до якого слід зберегти дані. "
"Також передбачено додаткові параметри для розміру, роздільної здатності тощо "
"(див. нижче). Експортування здійснюється за допомогою функції <b>dev.print</"
"b>. Для експортування за допомогою ghostscript використовується "
"<b>dev2bitmap</b>, що потребує Ghostscript. Більшість параметрів "
"експортування безпосередньо надсилається до функції експортування "
"(<b>postscript</b>, <b>pdf</b>, <b>svg</b>, <b>png</b> або <b>jpeg</b>) "
"функцією dev.print. Зауважте, що у цьому додатку не передбачено параметрів "
"кольору (зокрема кольору тла і переднього плану). Причиною цього є те, що "
"dev.print просто виводить поточну графіку (здебільшого у X11) до вказаного "
"файла у вибраному форматі. Щоб встановити колір тла (або переднього плану), "
"ці параметри має бути передано функції креслення, здебільшого з "
"використанням <b>par</b>(). Зауважте, що усі параметри postscript також "
"можна використовувати як параметри dev2bitmap."

#. i18n: ectx: (Loaded from Export contents of graphics device to various formats) <usage>
#: rkward/plugins/x11device/export.rkh:6
#, kde-format
msgid "This plugin is only available in the context of a graphics device."
msgstr "Цим додатком можна скористатися лише у контексті графічного пристрою."

#. i18n: ectx: (Loaded from Export contents of graphics device to various formats) <settings> <setting> (refers to element labelled "File name")
#: rkward/plugins/x11device/export.rkh:14
#, kde-format
msgid ""
"The filename to save to. By default the file will be saved in the directory "
"from where RkWard was started, which is the user's home directory when "
"started from K-menu. After checking for a proper file extension, this is the "
"<i>file</i> parameter to dev.print. For exporting via ghostscript provide a "
"suitable extension."
msgstr ""
"Назва файла, до якого слід зберегти дані. Типово файл буде збережено до "
"каталогу, звідки запущено RKWard, тобто домашнього каталогу користувача, "
"якщо програму запущено з меню стільничного середовища. Після виконання "
"перевірки на належний суфікс назви назву буде використано як параметр "
"<i>file</i> функції dev.print. Для експортування за допомогою ghostscript "
"вкажіть відповідний суфікс назви."

#. i18n: ectx: (Loaded from Export contents of graphics device to various formats) <settings> <setting> (refers to element labelled "Automatic File extension")
#: rkward/plugins/x11device/export.rkh:15
#, kde-format
msgid ""
"Check this box to let RKWard detect the file extension automatically. If the "
"filename specified in the 'File name' box already has a relevant extension, "
"then nothing is done, that is, the specified filename is used. Otherwise a "
"relevant extension is appended to the filename above to construct the full "
"filename. This option is disabled for exporting via ghostscript."
msgstr ""
"Позначте цей пункт, щоб наказати RKWard визначати суфікс назви файла "
"автоматично. Якщо назва файла, вказана у полі «Назва файла», вже має "
"відповідний суфікс, ніяких дій щодо автоматичного визначення суфікса не "
"виконуватиметься, тобто буде використано вказану назву файла. Якщо ж суфікс "
"не буде вказано, до назви буде дописано відповідний суфікс. Цей пункт буде "
"вимкнено, якщо експортування виконується за допомогою ghostscript."

#. i18n: ectx: (Loaded from Export contents of graphics device to various formats) <settings> <setting> (refers to element labelled "Output format")
#: rkward/plugins/x11device/export.rkh:16
#, kde-format
msgid ""
"Choose whether to use postscript, pdf, svg, png or jpeg for exporting the "
"file. This is the <i>device</i> parameter to dev.print. If 'via Ghostscript' "
"is chosen then the output format of the ghostscript device will need to be "
"provided (see below under 'Ghostscript specific options')."
msgstr ""
"Виберіть, який формат слід використати для експортування: postscript, pdf, "
"svg, png або jpeg. Це параметр <i>device</i> функції dev.print. Якщо вибрано "
"«за допомогою Ghostscript», слід вказати формат виведення пристрою "
"ghostscript (див. нижче «Специфічні параметри Ghostscript»)."

#. i18n: ectx: (Loaded from Export contents of graphics device to various formats) <settings> <setting> (refers to element labelled "EPS compatible")
#: rkward/plugins/x11device/export.rkh:17
#, kde-format
msgid ""
"When exporting in postscript format, this allows you to select, whether an "
"EPSF (.eps-file) header should be generated. This seems to generate more "
"portable files, so is recommended in most cases. Papersize and orientation "
"can not be set in this case. This sets the <i>onefile</i> parameter to "
"postscript to FALSE."
msgstr ""
"Якщо експортування виконується у форматі postscript, цей пункт надає вам "
"змогу вибрати, чи слід створювати заголовок EPSF (заголовок .eps-файла). "
"Таким чином, буде створено файл, який матиме ширші межі використання. У "
"більшості випадків цей варіант є рекомендованим. У цьому випадку не можна "
"буде вказати розмір і орієнтацію аркуша. За допомогою цього пункту можна "
"встановити для параметра <i>onefile</i> postscript значення FALSE."

#. i18n: ectx: (Loaded from Export contents of graphics device to various formats) <settings> <setting> (refers to element labelled "Automatic Width")
#: rkward/plugins/x11device/export.rkh:20
#, kde-format
msgid ""
"Check this box to let the export function determine the width automatically."
msgstr ""
"Позначте цей пункт, щоб надати змогу функції експортування визначити ширину "
"автоматично."

#. i18n: ectx: (Loaded from Export contents of graphics device to various formats) <settings> <setting> (refers to element labelled "Automatic Height")
#: rkward/plugins/x11device/export.rkh:21
#, kde-format
msgid "This is similar to 'Automatic Width', but for height."
msgstr "Подібне до «Автоматична ширина», але для висоти."

#. i18n: ectx: (Loaded from Export contents of graphics device to various formats) <settings> <setting> (refers to element labelled "Width in inches")
#: rkward/plugins/x11device/export.rkh:22
#, kde-format
msgid ""
"This is the <i>width</i> parameter to the exporting function. This is "
"specified in inches. For JPEG/PNG exports (which require width in pixels), "
"the actual width is evaluated by multiplying the width value provided in "
"inches with the resolution (in dpi, 'dots per inch'). So, width_pixels = "
"width_inches * resolution_dpi. If resolution is set to 'Default Resolution', "
"then a value of 96 is used as the default resolution for exporting to jpeg "
"or png and a value of 72 is used for exporting via ghostscript. Otherwise "
"the provided resolution value is used. None of these matter for exporting to "
"Postscript/PDF where the width parameter is provided in inches."
msgstr ""
"Це параметр <i>width</i> функції експортування. Значення вказується у "
"дюймах. Для експортування у форматах JPEG/PNG (де використовується ширина у "
"пікселях) справжня ширина визначається множенням значення ширини у дюймах на "
"роздільну здатність (у точках на дюйм). Отже, ширина_у_пікселях = "
"ширина_у_дюймах * роздільна_здатність_у_точках_на_дюйм. Якщо для роздільної "
"здатності встановлено значення «Типова роздільна здатність», для "
"експортування у форматах jpeg та png використовуватиметься значення 96, а "
"для експортування за допомогою ghostscript — значення 72. У інших випадках "
"використовуватиметься надане значення роздільної здатності. Жоден із "
"варіантів не стосується експортування у форматах Postscript/PDF, ще параметр "
"ширини визначається у дюймах."

#. i18n: ectx: (Loaded from Export contents of graphics device to various formats) <settings> <setting> (refers to element labelled "Width in inches")
#: rkward/plugins/x11device/export.rkh:22
#, kde-format
msgid ""
"<b>jpeg</b> or <b>png</b> functions need at least one of width/height to be "
"provided. We override this restriction by reading in the width (in inches) "
"from <b>par(\"din\")[1]</b> and then setting 'par(\"din\")[1] * resolution' "
"as the width (in pixels) parameter value. Again, none of these are required "
"for exporting to Postscript/PDF."
msgstr ""
"Для функцій <b>jpeg</b> та <b>png</b> слід вказати ширину або висоту. Нами "
"обійдено це обмеження: виконується читання ширини (у дюймах) з <b>par(\"din"
"\")[1]</b> з наступним встановленням значення параметри ширини (у пікселях) "
"«par(\"din\")[1] * роздільну здатність». Знову ж таких, це не потрібно для "
"експортування даних до Postscript/PDF."

#. i18n: ectx: (Loaded from Export contents of graphics device to various formats) <settings> <setting> (refers to element labelled "Height in inches")
#: rkward/plugins/x11device/export.rkh:25
#, kde-format
msgid ""
"This is the <i>height</i> parameter to the exporting function. Similar to "
"'Width'."
msgstr ""
"Це параметр <i>height</i> функції експортування. Подібний до параметра "
"«Ширина»."

#. i18n: ectx: (Loaded from Export contents of graphics device to various formats) <settings> <setting> (refers to element labelled "Point size")
#: rkward/plugins/x11device/export.rkh:28
#, kde-format
msgid "This is the <i>pointsize</i> parameter to dev.print."
msgstr "Це параметр <i>pointsize</i> функції dev.print."

#. i18n: ectx: (Loaded from Export contents of graphics device to various formats) <settings> <setting> (refers to element labelled "Resolution (dpi)")
#: rkward/plugins/x11device/export.rkh:29
#, kde-format
msgid ""
"Available only for PNG/JPEG/Ghostscript, this is the <i>res</i> parameter to "
"dev.print or dev2bitmap. This value is used in converting from width/height "
"in pixels to inches as described above (under 'Width'). The default "
"resolution (when 'Default Resolution' is checked) is 96 for PNG/JPEG exports "
"and it is 72 for Ghostscript exports."
msgstr ""
"Доступний лише для PNG/JPEG/Ghostscript. Це параметр <i>res</i> функції dev."
"print або dev2bitmap. Це значення використовується у перетворенні ширини або "
"висоти у пікселях на дюйми у описаний вище спосіб (пункт щодо параметра "
"«Ширина»). Типовим значенням роздільної здатності (якщо позначено пункт "
"«Типова роздільна здатність») є 96 для експортування у PNG/JPEG та 72 для "
"експортування у Ghostscript."

#. i18n: ectx: (Loaded from Export contents of graphics device to various formats) <settings> <setting> (refers to element labelled "JPEG Quality")
#: rkward/plugins/x11device/export.rkh:30
#, kde-format
msgid ""
"Available only for JPEG, this is the <i>quality</i> parameter to <b>jpeg</"
"b>. Sets the quality for JPEG exporting. The default quality is 75."
msgstr ""
"Доступний лише для JPEG. Це параметр <i>quality</i> функції <b>jpeg</b>. "
"Встановлює якість для експортування у форматі JPEG. Типовим значенням якості "
"є 75."

#. i18n: ectx: (Loaded from Export contents of graphics device to various formats) <settings> <setting> (refers to element labelled "Paper Size")
#: rkward/plugins/x11device/export.rkh:33
#, kde-format
msgid ""
"Use this to set the papersize for export. Choose 'Default' to not specify "
"any paper option. Other options are explained in R reference for "
"<b>postscript</b>. This is available only for Postscript/PDF exports. This "
"is the <i>paper</i> option to the exporting function."
msgstr ""
"Скористайтеся цим пунктом для встановлення розміру аркуша для експортування. "
"Виберіть варіант «Типовий», якщо не хочете визначати жодного варіанта. Інші "
"варіанти описано у довідкових матеріалах з R щодо <b>postscript</b>. Цей "
"пункт доступний лише для експортування у форматі Postscript/PDF. Це параметр "
"<i>paper</i> функції експортування."

#. i18n: ectx: (Loaded from Export contents of graphics device to various formats) <settings> <setting> (refers to element labelled "Pagecentre")
#: rkward/plugins/x11device/export.rkh:34
#, kde-format
msgid ""
"Uncheck this for NOT centering the image on the page. This is the "
"<i>pagecentre</i> parameter."
msgstr ""
"Зніміть позначку з цього пункту, щоб програма не виконувала центрування "
"зображення на аркуші. Це параметр <i>pagecentre</i>."

#. i18n: ectx: (Loaded from Export contents of graphics device to various formats) <settings> <setting> (refers to element labelled "Horizontal (ps/gs)")
#: rkward/plugins/x11device/export.rkh:35
#, kde-format
msgid ""
"Available only for Postscript/Ghostscript exporting, this is the "
"<i>horizontal</i> parameter."
msgstr ""
"Доступний лише для експортування за допомогою Postscript/Ghostscript. Це "
"параметр <i>horizontal</i>."

#. i18n: ectx: (Loaded from Export contents of graphics device to various formats) <settings> <setting> (refers to element labelled "Font family")
#: rkward/plugins/x11device/export.rkh:36
#, kde-format
msgid ""
"This is the <i>family</i> parameter to <b>postscript</b>. Be sure to choose "
"a family that is available on the machine. The 'URW' class of font families "
"require ghostscript. When in doubt leave this as 'Default', the default "
"family (Helvectica) will be used. See the R reference on postscript for more "
"details."
msgstr ""
"Це параметр <i>family</i> функції <b>postscript</b>. Вам слід вибрати "
"гарнітуру, яка є доступною на вашому комп’ютері. Для доступу до класу «URW» "
"гарнітур шрифту потрібен ghostscript. Якщо не можете визначитися із "
"потрібним вам варіантом, виберіть варіант «Типовий». Буде використано типову "
"гарнітуру (Гельветика). Щоб дізнатися більше, скористайтеся довідкою з R "
"щодо postscript."

#. i18n: ectx: (Loaded from Export contents of graphics device to various formats) <settings> <setting> (refers to element labelled "Font Encoding")
#: rkward/plugins/x11device/export.rkh:37
#, kde-format
msgid ""
"This is the <i>encoding</i> parameter to <b>postscript</b>. Be sure to "
"choose an encoding compatible with the chosen font family. When in doubt "
"leave this as 'Default', the default encoding (ISOLatin1) will be used. See "
"the R reference on postscript for more details."
msgstr ""
"Це параметр <i>encoding</i> функції <b>postscript</b>. Вам слід вибрати "
"кодування, сумісне із вибраною гарнітурою шрифту. Якщо не знаєте, що "
"вибрати, залиште варіант «Типовий». У відповідь буде використано типове "
"кодування (ISOLatin1). Докладніший опис можна знайти у довідці з R щодо "
"postscript."

#. i18n: ectx: (Loaded from Export contents of graphics device to various formats) <settings> <setting> (refers to element labelled "Default Title")
#: rkward/plugins/x11device/export.rkh:38
#, kde-format
msgid ""
"Uncheck this box, to specify a custom title to the graphics file. Note that "
"this is not displayed on the plot, but rather it is embedded inside the "
"graphics file. This is the <i>title</i> parameter to <b>postscript</b>."
msgstr ""
"Зніміть позначку з цього пункту, щоб вказати нетиповий заголовок для файла "
"графічних даних. Зауважте, що цей заголовок не буде показано на кресленні, а "
"вбудовано до метаданих файла. Це параметр <i>title</i> функції "
"<b>postscript</b>."

#. i18n: ectx: (Loaded from Export contents of graphics device to various formats) <settings> <setting> (refers to element labelled "GS Output device")
#: rkward/plugins/x11device/export.rkh:41
#, kde-format
msgid ""
"File format to use. Only the most common ones are listed, but many more are "
"supported by ghostscript. Select \"Other\" and see the option below to use "
"these formats."
msgstr ""
"Формат файлів, яким слід скористатися. У списку наведено лише найпоширеніші "
"формат, у ghostscript передбачено підтримку набагато ширшого спектра "
"форматів. Позначте пункт «Інше» і скористайтеся описаним нижче пунктом, щоб "
"вказати інший формат."

#. i18n: ectx: (Loaded from Export contents of graphics device to various formats) <settings> <setting> (refers to element labelled "Other Ghostscript device")
#: rkward/plugins/x11device/export.rkh:42
#, kde-format
msgid ""
"Select \"Other\" in the option above to use this setting. Specify the device "
"identifier as used by ghostscript. Running \"ghostscript --help\" (or \"gs --"
"help\") in a terminal should give a list of available devices."
msgstr ""
"Щоб скористатися цим пунктом, виберіть у попередньому пункті варіант «Інше». "
"Вкажіть ідентифікатор пристрою, який використовуватиме ghostscript. Список "
"доступних пристроїв можна отримати за допомогою команди «ghostscript --"
"help» (або «gs --help»), відданої у вікні термінала."

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="...">
#: rkward/plugins/x11device/export.xml:58
#, kde-format
msgid "Export contents of graphics device to various formats"
msgstr "Експорт вмісту графічного пристрою у різноманітних форматах"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> <tab label="...">
#: rkward/plugins/x11device/export.xml:60
#, kde-format
msgid "Filename and Generic options"
msgstr "Параметри назви файла та загальні параметри"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> <tab label="Filename and Generic options"> <browser label="...">
#: rkward/plugins/x11device/export.xml:63
#, kde-format
msgid "File name"
msgstr "Назва файла"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> <tab label="Filename and Generic options"> <checkbox label="...">
#: rkward/plugins/x11device/export.xml:64
#, kde-format
msgid "Automatic File extension"
msgstr "Автоматичний суфікс назви"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> <tab label="Filename and Generic options"> <frame label="...">
#: rkward/plugins/x11device/export.xml:65
#, kde-format
msgid "Dimensions"
msgstr "Розміри"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> <tab label="Filename and Generic options"> <frame label="Dimensions"> <checkbox label="...">
#: rkward/plugins/x11device/export.xml:68
#, kde-format
msgid "Automatic Width"
msgstr "Автоматична ширина"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> <tab label="Filename and Generic options"> <frame label="Dimensions"> <spinbox label="...">
#: rkward/plugins/x11device/export.xml:69
#, kde-format
msgid "Width in inches"
msgstr "Ширина у дюймах"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> <tab label="Filename and Generic options"> <frame label="Dimensions"> <checkbox label="...">
#: rkward/plugins/x11device/export.xml:72
#, kde-format
msgid "Automatic Height"
msgstr "Автоматична висота"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> <tab label="Filename and Generic options"> <frame label="Dimensions"> <spinbox label="...">
#: rkward/plugins/x11device/export.xml:73
#, kde-format
msgid "Height in inches"
msgstr "Висота у дюймах"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> <tab label="Filename and Generic options"> <radio label="...">
#: rkward/plugins/x11device/export.xml:79
#, kde-format
msgid "Output format"
msgstr "Формат виведення"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> <tab label="Filename and Generic options"> <radio label="Output format"> <option label="...">
#: rkward/plugins/x11device/export.xml:80
#, kde-format
msgid "Postscript"
msgstr "PostScript"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> <tab label="Filename and Generic options"> <radio label="Output format"> <option label="...">
#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> [...] <dropdown label="GS Output device"> <option label="...">
#: rkward/plugins/x11device/export.xml:81
#: rkward/plugins/x11device/export.xml:178
#, kde-format
msgid "PDF"
msgstr "PDF"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> <tab label="Filename and Generic options"> <radio label="Output format"> <option label="...">
#: rkward/plugins/x11device/export.xml:82
#, kde-format
msgid "SVG"
msgstr "SVG"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> <tab label="Filename and Generic options"> <radio label="Output format"> <option label="...">
#: rkward/plugins/x11device/export.xml:83
#, kde-format
msgid "PNG"
msgstr "PNG"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> <tab label="Filename and Generic options"> <radio label="Output format"> <option label="...">
#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> [...] <dropdown label="GS Output device"> <option label="...">
#: rkward/plugins/x11device/export.xml:84
#: rkward/plugins/x11device/export.xml:184
#, kde-format
msgid "JPEG"
msgstr "JPEG"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> <tab label="Filename and Generic options"> <radio label="Output format"> <option label="...">
#: rkward/plugins/x11device/export.xml:85
#, kde-format
msgid "via Ghostscript"
msgstr "за допомогою Ghostscript"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> <tab label="Filename and Generic options"> <radio label="Output format"> <option label="...">
#: rkward/plugins/x11device/export.xml:86
#, kde-format
msgid "LaTeX/TikZ"
msgstr "LaTeX/TikZ"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> <tab label="Filename and Generic options"> <checkbox label="...">
#: rkward/plugins/x11device/export.xml:88
#, kde-format
msgid "EPS compatible"
msgstr "сумісний із EPS"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> <tab label="Filename and Generic options"> <frame label="...">
#: rkward/plugins/x11device/export.xml:92
#, kde-format
msgid "Generic Export Options"
msgstr "Загальні параметри експортування"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> <tab label="Filename and Generic options"> <frame label="Generic Export Options"> <checkbox label="...">
#: rkward/plugins/x11device/export.xml:95
#, kde-format
msgid "Default pointsize"
msgstr "Типовий розмір точки"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> <tab label="Filename and Generic options"> <frame label="Generic Export Options"> <spinbox label="...">
#: rkward/plugins/x11device/export.xml:96
#, kde-format
msgid "Point size"
msgstr "Розмір точки"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> <tab label="Filename and Generic options"> <frame label="Generic Export Options"> <checkbox label="...">
#: rkward/plugins/x11device/export.xml:99
#, kde-format
msgid "Default Resolution"
msgstr "Типова роздільна здатність"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> <tab label="Filename and Generic options"> <frame label="Generic Export Options"> <spinbox label="...">
#: rkward/plugins/x11device/export.xml:100
#, kde-format
msgid "Resolution (dpi)"
msgstr "Роздільна здатність (у т/дюйм)"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> <tab label="Filename and Generic options"> <frame label="Generic Export Options"> <checkbox label="...">
#: rkward/plugins/x11device/export.xml:103
#, kde-format
msgid "Default Quality"
msgstr "Типова якість"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> <tab label="Filename and Generic options"> <frame label="Generic Export Options"> <spinbox label="...">
#: rkward/plugins/x11device/export.xml:104
#, kde-format
msgid "JPEG Quality"
msgstr "Якість JPEG"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> <tab label="...">
#: rkward/plugins/x11device/export.xml:111
#, kde-format
msgid "Postscript/PDF/Ghostscript Options"
msgstr "Параметри Postscript/PDF/Ghostscript"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> <tab label="Postscript/PDF/Ghostscript Options"> <frame label="...">
#: rkward/plugins/x11device/export.xml:112
#, kde-format
msgid "Paper properties"
msgstr "Властивості паперу"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> <tab label="Postscript/PDF/Ghostscript Options"> <frame label="Paper properties"> <dropdown label="...">
#: rkward/plugins/x11device/export.xml:114
#, kde-format
msgid "Paper Size"
msgstr "Розмір аркуша"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> [...] <dropdown label="Paper Size"> <option label="...">
#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> [...] <dropdown label="Font family"> <option label="...">
#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> [...] <dropdown label="Font Encoding"> <option label="...">
#: rkward/plugins/x11device/export.xml:115
#: rkward/plugins/x11device/export.xml:131
#: rkward/plugins/x11device/export.xml:154
#, kde-format
msgid "Default"
msgstr "Типовий"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> [...] <dropdown label="Paper Size"> <option label="...">
#: rkward/plugins/x11device/export.xml:116
#, kde-format
msgid "A4"
msgstr "A4"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> [...] <dropdown label="Paper Size"> <option label="...">
#: rkward/plugins/x11device/export.xml:117
#, kde-format
msgid "Letter"
msgstr "Лист"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> [...] <dropdown label="Paper Size"> <option label="...">
#: rkward/plugins/x11device/export.xml:118
#, kde-format
msgid "Legal"
msgstr "Легал"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> [...] <dropdown label="Paper Size"> <option label="...">
#: rkward/plugins/x11device/export.xml:119
#, kde-format
msgid "Executive"
msgstr "Екзек’ютів"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> [...] <dropdown label="Paper Size"> <option label="...">
#: rkward/plugins/x11device/export.xml:120
#, kde-format
msgid "Special"
msgstr "Спеціальний"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> <tab label="Postscript/PDF/Ghostscript Options"> <frame label="Paper properties"> <checkbox label="...">
#: rkward/plugins/x11device/export.xml:123
#, kde-format
msgid "Pagecentre"
msgstr "Центрувати на аркуші"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> <tab label="Postscript/PDF/Ghostscript Options"> <frame label="Paper properties"> <checkbox label="...">
#: rkward/plugins/x11device/export.xml:124
#, kde-format
msgid "Horizontal (ps/gs)"
msgstr "Горизонтальний (ps/gs)"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> <tab label="Postscript/PDF/Ghostscript Options"> <frame label="...">
#: rkward/plugins/x11device/export.xml:128
#, kde-format
msgid "Font properties"
msgstr "Властивості шрифту"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> <tab label="Postscript/PDF/Ghostscript Options"> <frame label="Font properties"> <dropdown label="...">
#: rkward/plugins/x11device/export.xml:130
#, kde-format
msgid "Font family"
msgstr "Гарнітура шрифту"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> [...] <dropdown label="Font family"> <option label="...">
#: rkward/plugins/x11device/export.xml:132
#, kde-format
msgid "AvantGarde"
msgstr "Авангард"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> [...] <dropdown label="Font family"> <option label="...">
#: rkward/plugins/x11device/export.xml:133
#, kde-format
msgid "Bookman"
msgstr "Букмен"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> [...] <dropdown label="Font family"> <option label="...">
#: rkward/plugins/x11device/export.xml:134
#, kde-format
msgid "Courier"
msgstr "Кур’єр"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> [...] <dropdown label="Font family"> <option label="...">
#: rkward/plugins/x11device/export.xml:135
#, kde-format
msgid "Helvetica"
msgstr "Гельветика"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> [...] <dropdown label="Font family"> <option label="...">
#: rkward/plugins/x11device/export.xml:136
#, kde-format
msgid "Helvetica Narrow"
msgstr "Вузька гельветика"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> [...] <dropdown label="Font family"> <option label="...">
#: rkward/plugins/x11device/export.xml:137
#, kde-format
msgid "Mono"
msgstr "Моно"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> [...] <dropdown label="Font family"> <option label="...">
#: rkward/plugins/x11device/export.xml:138
#, kde-format
msgid "New Century Schoolbook"
msgstr "Нью сенчурі скулбук"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> [...] <dropdown label="Font family"> <option label="...">
#: rkward/plugins/x11device/export.xml:139
#, kde-format
msgid "Palatino"
msgstr "Палатіно"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> [...] <dropdown label="Font family"> <option label="...">
#: rkward/plugins/x11device/export.xml:140
#, kde-format
msgid "Sans"
msgstr "Без засічок"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> [...] <dropdown label="Font family"> <option label="...">
#: rkward/plugins/x11device/export.xml:141
#, kde-format
msgid "Serif"
msgstr "З засічками"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> [...] <dropdown label="Font family"> <option label="...">
#: rkward/plugins/x11device/export.xml:142
#, kde-format
msgid "Symbol"
msgstr "Символ"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> [...] <dropdown label="Font family"> <option label="...">
#: rkward/plugins/x11device/export.xml:143
#, kde-format
msgid "Times"
msgstr "Таймс"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> [...] <dropdown label="Font family"> <option label="...">
#: rkward/plugins/x11device/export.xml:144
#, kde-format
msgid "CenturySch (URW)"
msgstr "CenturySch (URW)"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> [...] <dropdown label="Font family"> <option label="...">
#: rkward/plugins/x11device/export.xml:145
#, kde-format
msgid "NimbusMon (URW)"
msgstr "NimbusMon (URW)"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> [...] <dropdown label="Font family"> <option label="...">
#: rkward/plugins/x11device/export.xml:146
#, kde-format
msgid "NimbusSanCond (URW)"
msgstr "NimbusSanCond (URW)"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> [...] <dropdown label="Font family"> <option label="...">
#: rkward/plugins/x11device/export.xml:147
#, kde-format
msgid "URWBookman"
msgstr "URWBookman"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> [...] <dropdown label="Font family"> <option label="...">
#: rkward/plugins/x11device/export.xml:148
#, kde-format
msgid "URWHelvetica"
msgstr "URWHelvetica"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> [...] <dropdown label="Font family"> <option label="...">
#: rkward/plugins/x11device/export.xml:149
#, kde-format
msgid "URWGothic"
msgstr "URWGothic"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> [...] <dropdown label="Font family"> <option label="...">
#: rkward/plugins/x11device/export.xml:150
#, kde-format
msgid "URWPalladio"
msgstr "URWPalladio"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> [...] <dropdown label="Font family"> <option label="...">
#: rkward/plugins/x11device/export.xml:151
#, kde-format
msgid "URWTimes"
msgstr "URWTimes"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> <tab label="Postscript/PDF/Ghostscript Options"> <frame label="Font properties"> <dropdown label="...">
#: rkward/plugins/x11device/export.xml:153
#, kde-format
msgid "Font Encoding"
msgstr "Кодування шрифту"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> [...] <dropdown label="Font Encoding"> <option label="...">
#: rkward/plugins/x11device/export.xml:155
#, kde-format
msgid "ISOLatin1"
msgstr "ISOLatin1"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> [...] <dropdown label="Font Encoding"> <option label="...">
#: rkward/plugins/x11device/export.xml:156
#, kde-format
msgid "ISOLatin2"
msgstr "ISOLatin2"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> [...] <dropdown label="Font Encoding"> <option label="...">
#: rkward/plugins/x11device/export.xml:157
#, kde-format
msgid "CP1250"
msgstr "CP1250"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> [...] <dropdown label="Font Encoding"> <option label="...">
#: rkward/plugins/x11device/export.xml:158
#, kde-format
msgid "ISOLatin7"
msgstr "ISOLatin7"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> [...] <dropdown label="Font Encoding"> <option label="...">
#: rkward/plugins/x11device/export.xml:159
#, kde-format
msgid "CP1257"
msgstr "CP1257"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> [...] <dropdown label="Font Encoding"> <option label="...">
#: rkward/plugins/x11device/export.xml:160
#, kde-format
msgid "ISOLatin9"
msgstr "ISOLatin9"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> [...] <dropdown label="Font Encoding"> <option label="...">
#: rkward/plugins/x11device/export.xml:161
#, kde-format
msgid "PDFDoc"
msgstr "PDFDoc"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> <tab label="Postscript/PDF/Ghostscript Options"> <frame label="...">
#: rkward/plugins/x11device/export.xml:165
#, kde-format
msgid "Title embedded in file"
msgstr "Вбудований до файла заголовок"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> <tab label="Postscript/PDF/Ghostscript Options"> <frame label="Title embedded in file"> <checkbox label="...">
#: rkward/plugins/x11device/export.xml:168
#, kde-format
msgid "Default Title"
msgstr "Типовий заголовок"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> <tab label="Postscript/PDF/Ghostscript Options"> <frame label="...">
#: rkward/plugins/x11device/export.xml:175
#, kde-format
msgid "Ghostscript specific options"
msgstr "Специфічні параметри Ghostscript"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> <tab label="Postscript/PDF/Ghostscript Options"> <frame label="Ghostscript specific options"> <dropdown label="...">
#: rkward/plugins/x11device/export.xml:177
#, kde-format
msgid "GS Output device"
msgstr "Пристрій виведення GS"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> [...] <dropdown label="GS Output device"> <option label="...">
#: rkward/plugins/x11device/export.xml:179
#, kde-format
msgid "PostScript"
msgstr "PostScript"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> [...] <dropdown label="GS Output device"> <option label="...">
#: rkward/plugins/x11device/export.xml:180
#, kde-format
msgid "PNG (b/w)"
msgstr "PNG (ч/б)"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> [...] <dropdown label="GS Output device"> <option label="...">
#: rkward/plugins/x11device/export.xml:181
#, kde-format
msgid "PNG (grayscale)"
msgstr "PNG (відтінки сірого)"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> [...] <dropdown label="GS Output device"> <option label="...">
#: rkward/plugins/x11device/export.xml:182
#, kde-format
msgid "PNG (256 colors)"
msgstr "PNG (256 кольорів)"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> [...] <dropdown label="GS Output device"> <option label="...">
#: rkward/plugins/x11device/export.xml:183
#, kde-format
msgid "PNG (16M colors)"
msgstr "PNG (16M кольорів)"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> [...] <dropdown label="GS Output device"> <option label="...">
#: rkward/plugins/x11device/export.xml:185
#, kde-format
msgid "Other (specify here):"
msgstr "Інше (вкажіть):"

#. i18n: ectx: (Export contents of graphics device to various formats) <dialog label="Export contents of graphics device to various formats"> <tab label="Postscript/PDF/Ghostscript Options"> <frame label="Ghostscript specific options"> <input label="...">
#: rkward/plugins/x11device/export.xml:187
#, kde-format
msgid "Other Ghostscript device"
msgstr "Інший пристрій Ghostscript"

#~ msgid ""
#~ "<ul> <li><link href=\"rkward://rhelp/dev.print\"/></li> <li><link href="
#~ "\"rkward://rhelp/postscript\"/></li> <li><link href=\"rkward://rhelp/pdf"
#~ "\"/></li> <li><link href=\"rkward://rhelp/svg\"/></li> <li><link href="
#~ "\"rkward://rhelp/png\"/></li> <li><link href=\"rkward://rhelp/jpeg\"/></"
#~ "li> <li><link href=\"rkward://rhelp/par\"/></li> <li><link href="
#~ "\"rkward://rhelp/dev2bitmap\"/></li> </ul>"
#~ msgstr ""
#~ "<ul> <li><link href=\"rkward://rhelp/dev.print\"/></li> <li><link href="
#~ "\"rkward://rhelp/postscript\"/></li> <li><link href=\"rkward://rhelp/pdf"
#~ "\"/></li> <li><link href=\"rkward://rhelp/svg\"/></li> <li><link href="
#~ "\"rkward://rhelp/png\"/></li> <li><link href=\"rkward://rhelp/jpeg\"/></"
#~ "li> <li><link href=\"rkward://rhelp/par\"/></li> <li><link href="
#~ "\"rkward://rhelp/dev2bitmap\"/></li> </ul>"
